
def amine():
    import pandas as pd
    import pathlib
    print('wait..\n')
    import requests

    url = 'https://raw.githubusercontent.com/Opensourcefordatascience/Data-sets/master/difficile.csv'
    # r = requests.get(url, allow_redirects=True)

    # open('data.csv', 'wb').write(r.content)

    df = pd.read_csv(url)
    # df = pd.read_csv(str(pathlib.Path(__file__).parent.resolve())+'/data/data.csv')
    return df

def haytem():
    return print('zahya a sat\n')

def subtract_numbers(num1, num2):
    return num1 - num2

def multiply_numbers(num1, num2):
    return num1 * num2

def divise_numbers(num1, num2):
    return num1 / num2

# print(amine())
